MDT on Facebook MDT on Twitter

SW5 Support Plug-in 1.2 released!

2018-02-23 14:57

A new version of the MDT SW5 Support Plug-in has been released. The plugin has been adjusted to Smallworld 5.1.3, 5.1.4 and 5.1.5, Eclipse Oxygen and Java 1.8.

Read more about this version on What's new page. For more detailed info refer to the List of Changes.

Go back